{
  "name": "bi-node",
  "version": "1.0.0",
  "description": "BI node project to understand node docker",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Aritra Neogy",
  "license": "ISC",
  "dependencies": {
    "express": "^4.17.1"
  }
}
